BODY {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px}
	
a:link {font-size: 12px; text-decoration:underline; color:#3300CC} 
a:visited {font-size: 12px; text-decoration:underline; color:#666699 } 
a:active {font-size: 12px; text-decoration:underline; color:#996699} 
a:hover {font-size: 12px; text-decoration:underline; color:#996699} 
td {
	font-size: 12px;
	line-height: 140%;
} 
b {font-size: 9pt} 
ruby {font-size: 8px} 
span {font-size: 10px;line-height:10px;} 
span.link1 {font-size: 10px}
A    {font-family:osaka,MSgothic;font-size:10pt;text-decoration:none}
big {font-size: 11pt}
small {font-size: 8pt}
.text {FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px}
.texts {
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
BODY {SCROLLBAR-FACE-COLOR: #DBDFEA; SCROLLBAR-HIGHLIGHT-COLOR: #999999; SCROLLBAR-SHADOW-COLOR: #EBEBD6; SCROLLBAR-3DLIGHT-COLOR: #E8E8E8; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #E8E8E8; SCROLLBAR-DARKSHADOW-COLOR: #808080; SCROLLBAR-BASE-COLOR: #E8E8E8
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 110%;
}
.arial_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
}
.title2 {
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	color: #0066CC;
}
.news {
	font-size: 10px;
	line-height: 130%;
	color: #333333;
}
.bluefont {
	font-size: 12px;
	color: #0066CC;
}
